﻿body {font-family: Arial, sans-serif; background-color:white;}
table, td, th {font-family: Arial, sans-serif; font-size:95%;}
.sitetitle {font-weight:normal; margin-bottom: 0px; font-size:270%}
.sitetagline {margin-top:0px; margin-bottom: 10px; font-size:120%;}
.titlebar {background-color:#009FEC; color:white; text-align:center;}
.navbar {background-color:#FFFFCE; vertical-align:top; height:370px; padding-left: 5px;}
.contents {vertical-align: top; padding-right:5px;}
.home {font-size: 120%; font-weight:bold;}
.tiny {font-size: 85%;}
.bigred {font-size: 140%; color:red; font-weight:normal;}
.welcome {font-weight:normal; font-size:120%;}
.blurb {font-style:italic;}
.blurb2 {font-style:italic; font-size: 85%;}
.sectiontitle {font-size: 150%; font-weight:bold;}
.cursection {font-weight:bold;}
.pictitle {font-size: 75%; font-style:italic;}
.warning {font-weight:bold; color:red;}
.example {color: gray; font-style:italic;}
.contents td {
	padding-bottom:5px;
}
.topitems {
	line-height: 25px;
	font-size:90%; 
	font-weight:normal;
}
.next_page {
	text-align: right;
}
@media print {
body {font-size: 12pt;}
.navbar {display: none;}
.navigation {display: none;}
}